0 Replies Latest reply on Dec 1, 2003 2:19 AM by 2cat

    the question of integrating Jbuilder8 with Jboss3.2_tomcat4

    2cat Newbie

      I integrated my Jbuilder8 and Jboss3.2_tomcat4.1.24 according to some texts,but it told me that it did not support servlet/jsp.
      I know I must have ignored something,but what is it?
      please teach me.
      thank you